<div class="inputContainer">
    <input type="text" class="linkInput" placeholder="Введите ID видео с YouTube">
    <input type="button" value="Показать" class="linkSendButton" (click)="showPreview()" (click)="changeBtnText()">
</div>
<div class="preview"></div>